html, body
{	
   font:70%/1.5em "Tahoma", Tahoma, arial, sans-serif;
   text-align:center;
   background:#ffffff url('../images/bg-top.jpg') repeat-x;
   color:#656769;
   margin:0;
   padding:0;
}

img {
	border:0px;
}

a img {
	text-decoration:none;
}

a {
	color: #1b3589   ;
	font-weight: normal;
	font: 11px "Tahoma";
	text-decoration: none;
	text-align: left;
}

a:hover {	
	text-align: left;
	color: #1b3589   ;
	text-decoration:underline;
}

form {
	font:11px "Tahoma", Sans-serif;
	margin:0 0 20px 10px;
	color:#656769;
	text-align:justify;
	line-height:17px;
}	

.loading {
	height:30px;
	background:url('../images/working.gif') 50% 50% no-repeat;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.ad1{
	padding:0;
	margin:0;
    width:100%;
	
	}

#wrap {
   width:1020px;
   margin:0 auto;
   text-align:left;
   overflow:hidden;
   padding-left:5px;
}

#header {
   width:996px;
   height:255px;
   padding:0;
   color:#FFFFFF;
}

#header_left {
	margin:0;
	padding:0;
	float:left;
	width:280px;
}

#header_left img {
	margin:-8px 0 0 8px; 
	padding:0;
    border:0;
    float:left;
}

#header_left h1, #header_left h1 a, #header_left h1 a:hover {
	margin:6px 0 0 3px; 
	padding:0;
	font:bold 30px Tahoma, Sans-serif;
	color:#505050;
	text-decoration:none;
    letter-spacing:1px;	
    float:left;
}

#header_left h2 {
    margin:0 0 0 6px;
    padding:0;
    font: normal 11px Tahoma;
	text-transform:uppercase;    
    color:#b6b6b6;
    letter-spacing:0.3px;
    float:left;
      
}

#header_right {
	width:710px;
	margin:0;
	padding:0;
	float:right;
}

.button {
    
    cursor:pointer;
    
    
}

#menu {	
	margin:0 auto; 
    padding:0;
	background:transparent;	
	font:bold 10px "Tahoma", Tahoma, Sans-serif;
}

#menu ul {
	list-style:none;
	margin:25px 0 0 0;
	float:right;
}

#menu ul li {
	display:inline;
}

#menu ul li a {
	display:block;
	float:left;
	padding:10px 10px 20px 10px;
	color:#8c9094;	
	text-decoration:none;
	font:13px "Tahoma"!important;
	font-weight:bold!important;
	margin-left:1px;	
	text-transform:uppercase;	
}

#menu ul li a:hover {
	color: #ffffff;
	text-decoration:none;
	padding:10px 10px 20px 10px;
	font-weight:bold;
	margin-left:1px;		
}

#menu ul li a.select {	
	padding:10px 10px 20px 10px;
	color: #ffffff;
	margin-left:1px;	   	
}

#menu #lang {
	margin:0px;
	padding:2px 8px 0 0;
	float:right;
}

#menu #lang a img {
    margin-left:3px;
}

#search {
	position:relative;
	right:7px;
	width:249px;
	margin:-37px 0 0 0;
	padding:0 0 5px 0;
	float:right;
	color:#cccccc;
	}
.input {
	color:cccccc;

}

input.button {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px ;
	background:none repeat scroll 0 0 #1f3373;
	border:1px solid #4b60a2;
	color:white;
	font:bold 11px Arial,Helvetica,sans-serif;
	margin:0 5px 5px 0;
	padding:2px 10px 3px;
	text-decoration:none;
	height:26px!important;
	-webkit-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
		
input.button:hover {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:none repeat scroll 0 0 #3c59b5   ;
	color:#868484;
	font:bold 11px Arial,Helvetica,sans-serif;
	margin:0 5px 5px 0;
	padding:2px 10px 3px;
	text-decoration:none;
	height:26px!important;
	
}

#error {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px "Tahoma";
	color:#AE3719;
	border:2px solid #AE3719;
	text-align:center;
	background-color:#ffffff;
}

#info {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px "Tahoma";
	color:#1b3589;
	border:2px solid #1b3589;
	text-align:center;
	background-color:#ffffff;
}

#slider_wrapper{
		width:795px;
        padding:0;
		overflow:hidden;
        margin:0 0 0 14px;
        float:left;
        height:175px;
		border-right:1px dashed #1b3589;
			
	}

#slider_header {
	display:block;
	margin:0;
	overflow:hidden;
	width:800px;
	float:left;
	height:180px!important;
	width: 775px; 
	height: 160px; 
	 
	}

#slider_header ul {
	margin:0;
	padding:0;
	height:180px;
	list-style:none;	
}
	

#slider_header ul li.premium {
	width:720px;
	height:180px;
	list-style:none;
    overflow:hidden;
	
}

#slider_header img.premium {
	border:2px solid #162d78;
	padding:1px;
	margin:4px 10px 4px 0;
    width:200px;
    height:160px;
    float:left;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#slider_header img.premium:hover {
	border:2px solid #415cb2;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#slider_header li.premium h2 {
	font:bold 18px Tahoma, Sans-serif;
	text-shadow:1px 1px 0 #1e6b99;
	color:#ae3719;
	text-align:left;
	padding:6px 0 0 0;
	margin:0;
}

#slider_header li.premium h2 a {
	font:bold 18px Tahoma, Sans-serif;	
	text-shadow:1px 1px 0 #1e6b99;	
	text-align:center;
	color:#1b3589;
	padding:7px 0 0 0;
	margin:0;
}

#slider_header li.premium h2 a:hover {
	text-shadow:none;	
	font:bold 18px Tahoma, Sans-serif;
	text-shadow:1px 1px 0 #1e6b99;	
	text-align:center;
	padding:0;
	padding-left:1px;
	margin:0;
	overflow:hidden;
	text-decoration:none;
	color:#415cb2;
}

#slider_header li.premium p {
	font:italic 12px Arial, Sans-serif;
	color:#8C9094!important; 
	text-align:justify;
	padding-bottom:10px;
	overflow:hidden;

	
}

#slider_header li.premium em {
	font:bold 12px Tahoma, Sans-serif;	
	text-align:center;
	color:#8C9094;
	padding:9px 0 0 0;
	width:216px;
	height:38px;
	overflow: hidden;
    float:right;
	background:url('../images/slider-button.png') no-repeat scroll right top transparent;
	}
	
#slider_header li.premium em a {
	font:bold 14px Tahoma, Sans-serif;	
	font-style:italic;
	text-align:center;
	color:#8C9094;
	padding:0;
	margin:0;
}

#slider_header li.premium em a:hover {
	color:#8C9094;
	font-style:italic;
}

.bt {
	width:170px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:25px;
	height:36px;
	text-decoration:none!important;
	line-height:40px;
	display:block;
	-webkit-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}

.add.bt, .mult.bt:hover {
	background:#1b3589;
	color:white;
	border-color: #868484;
	border-style: solid;
	border-width:1px 3px 3px 1px;
	font-weight:bold;
	text-align:center;
}

.mult.bt, .add.bt:hover {
	background:#1b3589;
	color:#868484;
	border-color: #868484;
	border-style: solid;
	border-width:1px 3px 3px 1px;
	font-weight:bold;
	text-align:center;
}

#content-wrap {
	width: 996px;
	padding:0;
	margin:0 auto;	
	clear:both;	
}


#sidebar {
	float:left;
	padding:0; 
	margin:0 0 10px 0;
	width:195px;
	background:#bcc9f3;
	margin-left: 0px;
	 
}

#sidebar h3 {	
	font:bold 12px Verdana;
	text-align:left;
	padding:5px 5px 9px 10px;
	margin:0px 5px 0 -4px;
	background:url('../images/sid_left.png')  no-repeat;	
	color:#FFFFFF;
	width:210px;
	height:26px;
	
}

#sidebar ul {
    padding:0;
    margin:6px 10px 10px 8px;
}

#sidebar ul li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 12px Verdana;
	color:#000000;	
}

 

img.premium {
	border:1px solid #BABABA;
	padding:0;
	margin:4px 0px 4px 0px;
    width:150px;
    height:110px;
}

#slider {
	padding:0;
	margin:0;
}

#sidebar ul li.premium a {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.premium a:hover {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.in {
	margin: 0 0 7px 0;
	padding:0;
	list-style:none; 
	background: url('../images/sidebar_li.png') no-repeat left ;	
	font: 11px Tahoma;
	color:#6d6d6d;		
}

#sidebar ul li.out {
	margin: 0 0 7px 0;
	padding:0;
	list-style:none; 
	background: url('../images/sidebar_li_2.png') no-repeat left 40%;	
	font: 11px Tahoma;
	color:#6d6d6d;			
}

#sidebar ul li.pr {
    padding:0;
    height:15px;
}

#sidebar ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#sidebar ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
}

#sidebar ul li a.pr {
	text-align:right;
	font-weight:bold;
}

#sidebar ul li a.pr:hover {
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}

#sidebar ul li a {
	color: #6d6d6d;
	font-weight: normal;
	margin:0 0 5px 17px;
	display: block;
	font: 11px "Tahoma";
	text-decoration: none;
	text-align: left;
}

#sidebar ul li a.select {
	text-decoration: underline;
}

#sidebar ul li a:hover{
	margin:0 0 5px 17px;	
	text-align: left;
	display: block;
	color: #6d6d6d;
	text-decoration:underline;
}
	   
#sidebar ul li .text {
	margin:0 0 5px 17px;
	font-weight:normal;
}

#sidebar ul li.rss {
	margin:8px 0 0 0;
}

#sidebar ul li h2 {
	background: url('../images/content_h2.png') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#sidebar ul li h2 a, #sidebar ul li h2 a:hover {
	color:#a60808;
	font:bold 11px "Tahoma";
	text-decoration:underline;
	margin:0;
	padding:0;
}

#sidebar ul li p {
	font:11px "Tahoma", Sans-serif;
	margin:0 0 5px 0;
	color:#656769;
	text-align:left;
	line-height:17px;
}

#sidebar ul li small {	
	color:#666666;
	font:normal 10px "Tahoma";
	text-align:left;	
}

#sidebar ul li small a { 
	color:#666666;
	font:normal 10px "Tahoma";
	margin:0;
	padding:0;
	display:inline;
	text-decoration:none;
}

#sidebar ul li small a:hover {
	color:#666666;
	font:normal 10px "Tahoma";	
	text-decoration:underline;
	margin:0;
	padding:0;
	display:inline;	
}

#sidebar-right {
	float:right;
	padding:0; 
	margin:0;
	width:200px;	
	height:100%;
}


#sidebar-right h3 {	
	width:200px;
	font:bold 12px Tahoma;
	text-transform:uppercase;	
	text-align:center;
	height:36px;
	padding:18px 0 0 0;
	margin:0;
	background:url('../images/sidebar_h3.jpg') no-repeat;	
	color:#FFFFFF;
}

#sidebar-right ul {
    padding:0 0 5px 0;
    margin:0 0 0 0;
    background:url('../images/sidebar_bg.jpg') repeat-y;  
}

#ssidebar-right #end {
    padding:0 0 15px 0;
    margin:0 0 10px 0;
    background:url('../images/sidebar_h3-end.jpg') no-repeat;  
}

#sidebar-right ul li {
	margin: 0;
	padding:0;
	list-style:none;
	font:11px Tahoma;
	color:#656769;		
}

#sidebar-right ul li.premium {
	width:180px;
}

#sidebar-right ul li.premium a {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar-right ul li.premium a:hover {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar-right ul li.in {
	margin: 0 0 0 10px;
	padding:4px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li.png') no-repeat left ;	
	border-bottom: 1px solid #ffffff;
	font: 11px Tahoma;
	color:#6d6d6d;		
}

#sidebar-right ul li.out {
	margin: 0 0 0 10px;
	padding:4px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li_2.png') no-repeat left 40%;	
	border-bottom: 1px solid #ffffff;
	font: 11px Tahoma;
	color:#6d6d6d;			
}

#sidebar-right ul li.pr {
    padding:0 0 4px 0;
    margin-right:10px;
    margin-left:10px;
    height:15px;
}

#sidebar-right ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#sidebar-right ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
	}

#sidebar-right ul li a.pr {
	text-align:right;
	font-weight:normal;
}

#sidebar-right ul li a.pr:hover {
	text-align:right;
	font-weight:normal;
	text-decoration:underline;
}

#sidebar-right ul li a {
	color: #6d6d6d;
	font-weight: normal;
	margin:0 0 5px 15px;
	display: block;
	font: 11px "Tahoma";
	text-decoration: none;
	text-align: left;
}

#sidebar-right ul li a.select {
	text-decoration: underline;
}

#sidebar-right ul li a:hover{
	margin:0 0 5px 15px;	
	text-align: left;
	display: block;
	color: #6d6d6d;
	text-decoration:underline;
}
	   
#sidebar-right ul li .text {
	margin:0 0 5px 15px;
	font-weight:normal;
}

#sidebar-right ul li.rss {
	margin:8px 0 0 0;
}

#sidebar-right ul li h2 {
	background: url('../images/content_h2.png') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#sidebar-right ul li h2 a, #sidebar ul li h2 a:hover {
	color:#a60808;
	font:bold 11px "Tahoma";
	text-decoration:underline;
	margin:0;
	padding:0;
}

#sidebar-right ul li p {
	font:11px "Tahoma", Sans-serif;
	margin:0 0 5px 0;
	color:#656769;
	text-align:left;
	line-height:17px;
}

#sidebar-right ul li small {	
	color:#666666;
	font:normal 10px "Tahoma";
	text-align:left;	
}

#sidebar-right ul li small a { 
	color:#666666;
	font:normal 10px "Tahoma";
	margin:0;
	padding:0;
	display:inline;
	text-decoration:none;
}

#sidebar-right ul li small a:hover {
	color:#666666;
	font:normal 10px "Tahoma";	
	text-decoration:underline;
	margin:0;
	padding:0;
	display:inline;	
}

#content {
	float:left;
	width:590px;
	padding:0 0 0 0; 
    margin:0 5px 5px 5px;
	font:12px/1.5em "Tahoma",Tahoma,arial,sans-serif;
}

#content h1 {
	margin-top:0;
	margin-left:9px;
	font:bold 16px "Tahoma", Sans-serif;
	color:#1b3589;
	padding:12px 10px 7px 10px; 	
	border:none;
	clear:both;
	border-bottom: 1px dashed #1b3589;
	width:551px;
}

#content h1 a {
	text-decoration:none;
	font:bold 14px "Tahoma", Sans-serif;
	color:#1b3589   ;	
}		

#content h1 a:hover {
	text-decoration:underline;
}

#content p {
	font:11px "Tahoma", Sans-serif;
	margin:0 10px 20px 15px;
	color:#636669;
	text-align:justify;
	line-height:17px;
}

#content p.right {
	font:11px "Tahoma", Sans-serif;
	margin:0;
	color:#656769;
	text-align:right;
	line-height:17px;
}

#content div.site {
	height:100%; 
	overflow:hidden;
	padding:0 10px 10px 13px; 
	font:11px "Tahoma", Sans-serif;
	color:#656769;
	text-align:justify;
	line-height:17px;	
}

#content div.site img {
	border:1px solid #BABABA;
	padding:0;
	margin:0 8px 4px 0px;
    width:190px;
    float:left;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}	

#content #category #cat-box li a.sub {		
	color:#636669;
	font:11px "Tahoma";
	text-decoration:none;
	text-align:left;	
    margin:0;
    padding:0;
}

#content #category #cat-box li a.sub:hover {	
	color:#636669;
	font:11px "Tahoma";
	text-decoration:underline;
	text-align:left;
}


#content #category {
	margin:0 0 0 5px;
	padding:0;
	clear:both;	
}

#content #category #cat-box{
	margin:0;
	padding:4px;
	clear:both;	
}

#content #category #cat-box ul{
	margin:0;
	padding:0;
	clear:both;
	list-style:none;	
}

#content #subcat-but{
	position:relative;
	top:-36px;
	right:50px;
	float:right;
	width:180px;
	height:30px;
	margin-bottom:-30px;
	}

#content #subcat-but #click_me{
	cursor:pointer;
	font:normal 11px Tahoma;
	padding:5px 10px;
	float:right;
    margin:0;
	}
	
#content #category #cat-box li {
	list-style:none;
	width:185px;
	padding:1px;	
	margin:1px;
	background: url('../images/cat_tlo.jpg') repeat-x left top;		
	border:1px solid #bcc9f3;	
	float:left;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#content #category  .kontener{
	padding:0 10px 10px 10px;
	}

#content #category #cat-box li h2 {
	padding:2px 4px;
	margin-left:10px;
	text-align:left;	
}

#content #category #cat-box li h2 a {
	color:#1b3589   ;
	font:bold 11px "Tahoma";
	text-decoration:none;
	text-transform:uppercase;	
}

#content #category #cat-box li a:hover {
	color:#1b3589   ;
}

#content #category #cat-box li small {	
	color:#666666;
	font:normal 10px "Tahoma";
	text-align:left;
}

#content #category #cat-box li small a {		
	color:#1b3589   ;
	font:normal 10px "Tahoma";
	text-decoration:none;	

}

#content #category #cat-box li small a:hover { 	
	color:#1b3589   ;
	font:normal 10px "Tahoma";
	text-decoration:underline;
}

#content table tr td h2 {
	background: url('../images/wallet.png') no-repeat left top;	
	padding:0 0 8px 20px;
	margin:0 0 0 10px;
	text-align:left;
}

#content table tr td h2 a {
	color:#1b3589   ;
	font:bold 11px Verdana;
	text-decoration:underline;
}

#content table tr td small {	
	color:#1b3589   ;
	font:normal 10px Verdana;
	text-align:left;	
}

#content table tr td small a {
	color:#878484;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content table tr td small a:hover { 	
	color:#666666;
	font:normal 10px Verdana;
	text-decoration:underline;
}


#content table tr td img {
    padding:3px 3px 0 0;
}


#content h3 {	
	width:555px;
	font:bold 12px "Tahoma";
	text-transform:uppercase;
	text-align:left;
	padding:8px 4px 8px 10px;	
	margin-top:5px;
	margin-left:10px;
	background:url('../images/content_h3.png') repeat-x;	
	color:#afafaf;
	float:left;
	clear:both;	
	height:12px;
	border:1px solid #1b3589   ;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#content h3 a {	
	font:normal 12px "Tahoma";
	text-align:left;	
	color:#37393c;
	text-decoration:none;	
}

#content h3 a:hover {	
	font:normal 12px "Tahoma";
	text-align:left;	
	color:#37393c;
	text-decoration:underline;
}

#tags a:hover {
text-decoration:underline!important;
}


#tags a {
color:#707070!important;
font:11px/18px Tahoma, Arial, Verdana!important;
text-decoration:none!important;
}

#tags {
text-align:justify;
margin-top:-4px;
margin-left:10px;
width:570px;
font:11px/18px Tahoma, Arial, Verdana!important; 
}

#content #sites {
	margin:15px 0 20px 10px;
}

#content #sites ul {
    padding:0;
    margin:0;
    float:left;
    width:576px;
}

#content #sites ul li {
	padding:12px;
	margin: 5px 0 8px 0;	
	list-style:none; 
	background-color:#ffffff;
	border-bottom:1px dashed #ced0d1;
	clear:both;				
}

#content #sites ul li.premium {
	background-color:#FAEBE7; 
	border-bottom:none;	
}

#content #sites h2 {
	color:#1b3589   ;
	font:bold 11px "Tahoma";	
	padding:2px 0 10px 0;
	margin:0;
	text-align:left;
}

#content #sites h2 a {
	color:#1b3589   ;	
	font:bold 13px "Tahoma";
	text-decoration:underline;
}

#content #sites h2 a:hover {
	color:#1b3589   ;
	font:bold 13px "Tahoma";
	text-decoration:underline;
}

#content #sites p {
	font:11px "Tahoma", Sans-serif;
	margin:0 0 14px 0;
	color:#636669;
	text-align:justify;
	line-height:17px;
}

#content #sites small {	
	color:#666666;
	font:normal 10px "Tahoma";
	text-align:left;
	width:100%;
}

#content #sites small.right {	
	color:#666666;
	font:normal 10px "Tahoma";
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #sites small a { 
	color:#666666;
	font:normal 10px "Tahoma";
	text-decoration:none;
}

#content #sites small a:hover { 
	text-decoration:underline;
}

#content div.hom_sit {
	display: block;
	overflow:hidden;
	padding:0; 
	font:11px Verdana, Sans-serif;
	color:#d2e6fb;
	text-align:justify;
	list-style:none;

}

#content ul.site {
    padding:0;
    margin:0 10px 10px 10px;
    clear:left;
}

#content ul.site li {
	margin: 5px 0 0 0;
	list-style:none;
	font:normal 11px "Tahoma";
	color:#a8a8a8;
}

#content ul.site li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_sit.png') no-repeat left top;	
	border-bottom: 1px solid #eff0f0;
	font: 11px "Tahoma";
	color:#656769;
	padding:0 0 5px 20px;
}	

#content ul.site li.report {
	margin:0;
	list-style:none; 
	background: url('../images/report.gif') no-repeat 0px 3px;	
	border-bottom: 1px solid #eff0f0;
	font: 11px "Tahoma";
	color:#39a0dd;
	padding:5px 0 5px 25px;
}	

#content ul.site li.edit {
	margin:0;
	list-style:none; 
	background: url('../images/edit.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #eff0f0;
	font: 11px "Tahoma";
	color:#39a0dd;
	padding:5px 0 5px 25px;
}	

li#wpis {
	 display: block;
	overflow:hidden;
	padding:0; 
	font:11px Verdana, Sans-serif;
	color:#d2e6fb;
	text-align:justify;
	list-style:none;
	  }
	  
img.miniaturka {
	padding:2px;
	margin:0 8px 4px 0px;
    width:150px;
    height:130px;
    float:left;
    border:solid 2px #5b7ade;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
 
}

#content ul.site li.premium {
	margin:0;
	list-style:none; 
	background: url('../images/premium.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #eff0f0;
	font: 11px "Tahoma";
	color:#39a0dd;
	padding:5px 0 5px 25px;
}	

#content ul.site li .site_cat {
	width:300px;
	display:block;
	margin:5px 0 0 100px;
}

#content ul.site li a {
	color: #656769;
	margin:0;
	font:normal 11px "Tahoma";
	text-decoration:none;
	text-align: left;
}

#content ul.site li a:hover{
	margin:0;	
	text-align: left;
	color: #656769;
	text-decoration:underline;
}

#content ul.unit-rating {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li a {
	display:block;
	border:0;
}

#content ul.unit-rating li a:hover {
	padding:0;
	margin:0;
	display:block;
	text-decoration:none;
	border:0;
}


#google-map-add {
    float:left;
    width:400px;
    height:300px;
    border:1px solid #BABABA;
    background: gray;
    margin-bottom:6px;
}

#google-map-site {
    float:left;
    width:543px;
    height:300px;
    border:1px solid #BABABA;
    background:gray;
    margin-bottom:6px;
}

#google-map-site #google-map-error {
	clear:both;
	width:543px;
	height:10px;
	background:none;
	font:19px bold;
}

#goog {
	 padding-left:10px;
	 margin-top: 6px;
	 width:80px;
	 float:left;
	 font:normal 12px "Tahoma";
	 color:#ffffff;
	
}

#footer {
	color:#ffffff;
	width:100%;
	height:35px;
	text-align:center;	
	font:normal 10px Verdana;
    margin:0;
	padding-top: 25px;
    clear:both;
	background: url('../images/foter_bg.png') repeat-x;
}

#footer a  {
   color:#ffffff;
   font: normal 10px Verdana;
}

/*FBG*/
.FBG { background:#dfe5f8; border-top:1px solid #8C9094; margin:0; padding:0;}
.FBG_resize { width:990px; margin-left:auto; margin-right:auto;padding:0;}
.FBG_resize img { float:left; margin:20px 10px 0 46px; padding:0;}
.FBG_resize p { text-align:left; font: normal 11px Arial, Helvetica, sans-serif; color:#646464; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize h2 { font: bold 12px Arial, Helvetica, sans-serif; color:#636363; padding:5px; margin:0;padding-top:3px;}
.FBG_resize a { padding:10px 0; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#808080; text-decoration:none;}
.FBG_resize a:hover { color:#a09f9f; text-decoration:underline;}
.FBG_resize .right {width:320px; float:right; margin:10px 10px; padding:0;}
.FBG_resize .left { width:160px; float:right; margin:10px 10px; padding:0;}
.FBG_resize li { text-align:left; margin-left: 30px;}

#logo {
	float:left;
	width:200px;
	padding-top:9px;
		
}

#logo-obrazek {
	margin:40px 0 0 -35px; 

}

.kre {
	border-bottom:1px dashed #CED0D1;
	margin-left: 15px; 
	width: 160px; 
	margin-top: 0px; 
	padding-top: 4px;

}

.box-shadow {
	box-shadow:2px 2px 5px 2px gray; 
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	background:#f1f1f1; 
	display:block; 
	width:192px; 
	height:147px;
	margin-top: 5px;
	float:left;
	margin-right:15px;
	margin-bottom: 2px;
 
}

 .reklama-container {
	 float:left;
	 position:relative;
	 width:358px; /* dÅ�ugoÅ�Ä� boksu */
	 padding-bottom:15px; 
	 padding-top:10px;
	 margin-bottom:10px;
	 text-align:left; /* wyÅ�rodkowanie reklamy */
	 border-top:1px solid #eceaea; 
	 border-bottom:1px solid #eceaea; 
	 margin-top: 5px;
	 
 }
 	
	.reklama-container h6 {
		padding-left:5px;
		margin:0px;
		position:absolute;
		top:-7px;
		right:10px;  /*odstÄ�p od prawej krawÄ�dzi w PX */
		padding-right:5px;
		font:10px Arial; 
		display:block;
		float:right;
		color:#eceaea;
		background:white; /* WAÅ»NE! ZAWSZE TAKIE JAK KOLOR TÅ�A NA KTÃ�RYM SIÄ� ZNAJDUJE */
	}

#spam-zglos {
	height:20px; 
	color:red;
	line-height:20px; 
	background:url('../images/slash.png') no-repeat scroll left 49%; 
	padding-left:20px; 
	display:block; 
	width:250px; 
	float:left;
	margin-left: 10px;
}

#wyroznij {
	height:20px; 
	line-height:20px; 
	color:green;
	background:url('../images/star--plus.png') no-repeat scroll left 49%; 
	padding-left:20px; 
	display:block; 
	width:250px; 
	float:left;
}

UL.tabNavigation {
		    list-style: none;
		    margin: 0;
		    padding: 0;
			margin-top:-2px;
			margin-bottom:5px;
			color: #000;
			padding-top:5px;
			margin-left:5px;
			
			
		}

		UL.tabNavigation LI {
		    display: inline;
		}

		UL.tabNavigation LI A {
		    padding: 3px 5px;
		    background-color: #ccc;
		    
		    text-decoration: none;
		}

		
		UL.tabNavigation LI A:hover {
		    background-color: #1b3589   ;
		    color: #fff;
			padding-bottom:10px;
		    
		}
		UL.tabNavigation LI A.selected {
		 background-color: #1b3589   ;
		    color: #fff;
			}
		
		UL.tabNavigation LI A:focus {
			outline: 0;
		}

		div.tabs div ul.site {margin-left:5px!important; width:520px;}
		
		
		div.tabs > div h2 {
			margin-top: 0;
		}

		#first {
		    background-color: #f00;
		}

		#second {
		    background-color: #0f0;
		}

		#third {
		    background-color: #00f;
		}
		
		.waste {
			min-height: 1000px;
		}
		
		div.tabs {
		margin-top:10px;
		margin-bottom:20px;
		margin-left:8px;
		}

		div.tabs > div {
		width:556px;
		padding-top:10px!important;
		}

		div.tabs > div ul.site {
		margin-top:0px;
		padding-top:0px;
		}

		input, select, textarea, div.tabs > div {
		padding:5px;
		border:1px dashed #c1cef7;
		background:#d8dff7;
		color:black;
		margin-left:5px;
		}

		input:active, select:active, textarea:active {
		border:1px dashed #96a8e3;
		}

		input:focus, select:focus, textarea:focus {
		background:#dfe5f8;
		
		}


		#tags a:hover {
		text-decoration:underline!important;
		}
		
#content h1 p  {
	margin:0px 10px -5px 2px;
	color:#1b3589;
}

#content h1 p a  {
	font:normal 11px "Tahoma";
	color:#1b3589;
	
}		